# Generated by Django 3.2.3 on 2021-06-03 13:57

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('users', '0009_auto_20210602_1624'),
    ]

    operations = [
        migrations.AddField(
            model_name='user',
            name='city',
            field=models.TextField(blank=True, max_length=60, null=True, verbose_name='City'),
        ),
    ]
